1. lifeorde4th's Avatar
    Ok i've been trying to get ziphone jailbreak to work with my iphone. It installs fine and the installer works but i keep getting errors say that I need to have firmware 1.1.3 whenever i try to download an application from the installer app.

    I will greatly appreciate any help. I am running 1.1.4 on my iphone and ziphone 2.6b.

    thanks!
    2008-03-23 11:50 PM
  2. Broomhead's Avatar
    Install the "1.1.3/4 Theme Fix" or "Smb Themes Fix" Found in installer
    Last edited by Broomhead; 2008-03-24 at 12:13 AM. Reason: Automerged Doublepost
    2008-03-24 12:13 AM
  3. Aiyo's Avatar
    if it still doesnt work and you totally give up. send me your iphone!

    If I ever helped you or made a comment you like, press the "thanks" button!
    320GB HD 4GB RAM 2.2GHz Macbook
    500GB HD 4GB RAM 2.6GHz Macbook Pro
    2008-03-25 10:53 AM
  4. one1's Avatar
    If you try and download something that won't work with your phone it will hang on that error until you reboot. Meaning even if the packages you are trying to download work, without a reboot it will say the same error for everything. Works like an error cache.

    Whatever you tried to download first, don't do it, go for something else after the reboot and see where it gets you.
    2008-03-27 03:47 AM
  5. nemo123's Avatar
    install Cydia works better then installer bsdsubsystem no problems with downloads from installer or Cydia itself.
    2008-03-27 03:30 PM
  6. one1's Avatar
    I've downloaded 96 apps into my phone with no issues. Don't run from the problem, fix it.
    2008-03-27 04:57 PM
  7. wojo797's Avatar
    i get that warning i simply power cycle my iphone..works everytime
    2008-03-28 12:49 AM
LINK TO POST COPIED TO CLIPBOARD